
prompt
prompt 创建表t
create table t 
(
    x int,
    y char(50)
)  storage (freelists 5) tablespace mssm;
/

prompt
prompt 向表中插入1000000条数据
begin 
    for i in 1 .. 1000000 
    loop 
        insert into t values (i,'x');
    end loop; 
    commit;
end;
/
